body {
color: #ccc; 
background-color: #000; 
margin: 0px; 
font-family: Verdana, Helvetica, Arial, sans-serif; 
font-size: .8em; }

/*Navigation Menu Section */

#navbar {
position: relative;
top:-12px;
height: 25px; 
border-bottom: 1px #FFF solid; 
background-color: #333; }

#dropdown {
background: #666; 
height: 10px; 
top: +15px;
border-top: 1px #FFF solid; 
border-bottom: 1px #FFF solid; 
position: relative; }

#nav li {
/*float the main list items*/
margin: 0; 
float: right; 
display: block;}

#nav li.off ul, #nav li.on ul {
/*hide the subnavs*/
display: none; }

#nav li a {
/*for all links in the list*/
color: #999; 
display: block; 
height: 15px;
width: 75px;
padding: 5px;
text-align: center;
border-left: 1px #FFF solid; }

#nav li.off ul, #nav li.on ul {
/*put the subnavs below and hide them all*/
display: none;
position: absolute; /*not supported by Nav4 or IE4, but I'm okay with that*/
top: 25px;
height: 20px;
right: 300px;
float: right;
border-top: 1px #FFF solid; }

#nav li.on a {
/*change border color for active topic area*/
background-color: #000;
font-weight: bold;
color: #FFF; }

#nav li.on ul a, #nav li.off ul a {
/*  cancel inherit of border on subnav of active topic */
border: 0; }

#nav li.on ul {
/*display active subnav list*/
display: block;
float: right; }

#nav li.on ul a, #nav li.off ul a {
float: right;
 /*ie doesn't inherit the float*/
border: none;
color: #CCC;
width: auto;
margin-right: 15px; }

#nav li.on ul {/*display the current topic*/
display: block; }

/*governs secondary navigation layer*/

#nav li.off:hover ul {
/*for all links in the list*/
display: block;
height: 35px;
text-align: center;
z-index: 6000;
color: #FFF;
border-top: 1px #FFF solid; }

#nav li.off a:hover, #nav li.off:hover a {
background: #000;
color: #FFF;}

/*--Header code *--*/

#header {
position: absolute;
background-image: url(bannerwrap.jpg);
background-repeat: repeat-x;
height: 175px;
width: 100%;
border-top: 2px #FFF solid;
border-bottom: 2px #FFF solid;
z-index: 5000;
margin-top: 15px; }

#vines {
position: relative;
background-image: url(headvines.gif);
height: 45px;
top: 195px;
z-index: 5;
background-repeat: repeat-x; }

#portfolioheader {
height: 108px;
}

#bodyheader {
height: 175px;
}

#header2 {
position: absolute;
background-image: url(bannerportfoliowrap.jpg);
background-repeat: repeat-x; 
height: 108px;
width: 100%;
border-top: 2px #FFF solid;
border-bottom: 2px #FFF solid;
z-index: 5000;
margin-top: 15px; }

#vines2 {
position: relative;
background-image: url(headvines.gif);
height: 45px;
top: 125px;
z-index: 5;
background-repeat: repeat-x; }

/*Body copy*/
h1 {
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 1.2em;
}

p {
width: 420px;
top: +40px; }

div.address {
margin-top: -0em;
margin-bottom: -1em; 
}

.intro {
position: relative;
margin: 200px 0px 0px 300px;
 }

#conceptbody {
position: relative;
margin-top: 120px;
padding: 20px;
}

body#home a#indexhl,
body#concept a#concepthl,
body#paintings a#painthl,
body#bpalart a#bpalhl,
body#teeshirt a#teehl,
body#bio a#biohl,
body#faq a#faqhl,
body#links a#linkshl {
font-weight: bold;
color: #EEE;
}

a 
{text-decoration: none; 
}

a:link {text-decoration: none; 
}

a:visited { }

a:hover { }

a:active { }